.conc-editor-formula {
    border-radius: 5px;
    border: 2px dotted #d9d9d9;
    height: 100%;
    width: max-content;
    margin: 0;
    padding: 4px;
}

div.conc-editor-formula {
    display: block;
}

span.conc-editor-formula {
    display: inline-block;
}

.conc-editor-formula:hover {
    outline: none;
    box-shadow: 0 0 5px #d9d9d9;
    cursor: pointer;
}

.conc-editor-formula * {
   pointer-events: none;
}